
QGIS Application - Bug report #16968

QGIS 2.99 (3.0) Symbology dialog "scales" while open (GUI-Problem)

2017-08-04 09:24 AM - Flo Ju

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: Yes

Operating System: Linux/xubuntu 16.04.2 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24867

Description

QGIS 2.99 (3.0) Symbology dialog "scales" while open. Video attached.

History

#1 - 2017-08-04 09:39 AM - Giovanni Manghi

- Regression? changed from No to Yes

#2 - 2017-08-04 09:43 AM - Nyall Dawson

- Status changed from Open to Feedback

This should have been fixed by commit:082dafe22d5dd98ddb5abb2c18a96c29dbe56355 - can you confirm your build version?

#3 - 2017-08-05 02:14 PM - Flo Ju

With Update to commit:3c58599 problem now disappeared :-)

#4 - 2017-08-05 05:58 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
